body {
  background-image:url(/i_p_c_191919,wmk,s_630,q_90.jpg)
}
#gangle {
            background-color:#FF8AD5;
            border: 5px solid;
            border-color:	white;
            color:	#B51B1B;
            padding: 5px 5px 5px 5px;
            width: 48%;
            height:fit-content;
            max-height:45%;
            margin-left: 0px;
	    margin-right: 0%;
	    margin-top:0%;
                }
                img {              
   width: 125px;
   height:125px;
}
#zooble {
            background-color:Khaki;
            border: 5px solid;
            border-color:	darkmagenta;
            color:	mediumvioletred;
            padding: 5px 5px 5px 5px;
            width: 48%;
            height:fit-content;
            max-height:45%;
            margin-left: 50%;
	    margin-right: 0%;
	    margin-top:-371px;
                }
#ragatha {
            background-color:mediumslateblue;
            border: 5px solid;
            border-color:	indigo;
            color: indigo;
            padding: 5px 5px 5px 5px;
            width: 48%;
            height:fit-content;
            max-height:45%;
            margin-left: 0%;
	    margin-right: 0%;
	    margin-top:-50px;
                }
                #pomni {
            background-color:	Crimson;
            border: 5px solid;
            border-color:	Royalblue;
            color: 	Royalblue;
            padding: 5px 5px 5px 5px;
            width: 48%;
            height:fit-content;
            max-height:45%;
            margin-left: 50%;
	    margin-right: 0%;
	    margin-top:-280px;
                }